<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>label_Tidak (1)</name>
   <tag></tag>
   <elementGuidId>f7fe932d-2ce7-486b-b9d8-ebdfc0284343</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div[3]/div/div[3]/div/div/div/div[2]/label</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>label</value>
      <webElementGuid>d2196903-a1b6-47d5-8cc0-318e5fd242f8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>@click</name>
      <type>Main</type>
      <value>$store.dataForm.isCanProgram = '0'</value>
      <webElementGuid>e8afa7eb-95cb-444f-a449-cc93f5699a66</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_body2_regular</value>
      <webElementGuid>40aea9fb-a1a0-4235-ab6d-676411de9b91</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Tidak</value>
      <webElementGuid>6e3d9c4d-f517-4517-82d3-421d1942484c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;main-form&quot;]/div[@class=&quot;track-form&quot;]/div[@class=&quot;page page-2&quot;]/div[@class=&quot;block-input-bio&quot;]/div[@class=&quot;block-input-item block-input-item--page-3&quot;]/div[@class=&quot;contained-choice&quot;]/div[@class=&quot;container-choice&quot;]/label[@class=&quot;new_body2_regular&quot;]</value>
      <webElementGuid>1ba7bbf4-a460-406d-8780-dc80fbe63bc5</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[3]/div/div[3]/div/div/div/div[2]/label</value>
      <webElementGuid>4c0eda08-025b-417d-aa12-db70c5f8572d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ya'])[1]/following::label[1]</value>
      <webElementGuid>ee95cc2e-e7da-40c5-b992-9f1ea082068d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='*'])[9]/following::label[2]</value>
      <webElementGuid>5683d4e2-4a01-4f16-a72e-49e89abaa043</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='*'])[10]/preceding::label[1]</value>
      <webElementGuid>5a0bfca8-3eab-4c68-9ae2-5216c2c7f00d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Tidak']/parent::*</value>
      <webElementGuid>f8393a41-e8bb-48c5-ba52-cf1c4d9da834</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div/div/div/div[2]/label</value>
      <webElementGuid>f6851a56-4b2b-4253-8fc6-c69b36060870</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//label[(text() = 'Tidak' or . = 'Tidak')]</value>
      <webElementGuid>a4cfa5d1-284b-41bb-9cdc-1dca2e69079c</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
